{
  "category": "mythcraft",
  "id": "spell-slots",
  "name": "Spell Slots",
  "icon": "irons_spellbooks:lesser_spell_slot_upgrade",
  "description": "§dSpell Slot Upgrades§r increase the number of spells your book can hold. Expanding your spellbook with additional slots is essential for §5mastering multiple schools of magic§r.",
  "dependencies": "arcane-equipment",
  "optional": "false",
  "completion": {
    "complete": [
      { "collect": "irons_spellbooks:lesser_spell_slot_upgrade", "count": 1 }
    ]
  },
  "reward": {
    "items": [ { "item": "irons_spellbooks:evocation_upgrade_orb", "count": 1 } ],
    "exp": "points",
    "count": 170
  }
}